What's new in WYSIWYG Web Builder 7.0?

The most amazing upgrade ever! Increase your productivity and take your website(s) to the next level. Add Web 2.0 features to your site with the click of a mouse.
More than 150 new features and thousands of new possibilities!

General
- Improved: Projects will now load even if used extensions are not found, so you can remove them or find them later.
- Improved: Redesigned image processing engine based on gdiplus. Removes overhead from application executable, uses less memory and provide more features.
- Improved: Font picker in style toolbar renders much faster for large fonts lists.
- Improved: Added more font sizes
- Improved: Web Builder will attempt to correctly encode invalid filenames automatically.
- Improved: Publish settings are now stored in My Documents folder (My Documents/WYSIWYG Web Builder/system), so they can easily be exchanged between computers.
- Improved: Web Builder now stores all user files (gradient, scripts, extensions, templates) in the My Documents/WYSIWYG Web Builder/system folder. 
- Improved: Optimized usage of system resources, resulting in less memory usage and reducing the chance of crashes due to 'out of memory' errors.
- New Feature: Updated color scheme to Office 2010 blue scheme.
- New feature: 'Include page name in automatically generated ID attributes.' This option helps you to keep al ID unique within the context of the site.
- New Feature: 'Always show vertical scrollbar to prevent shifting of the page layout' to HTML options.
- New Feature: Ability to rename ID in Object manager (through context menu).
- New Feature: Ability to modify automatically generated image names in Object manager (through context menu->Allocated Filenames).
- New Feature: Move Up/Move Down options to style manager so styles can be re-arranged.
- New Feature: Copy/paste (unformatted) text directly into the workspace.
- New feature: Added the ability to merge multiple objects into a single image! Useful for merging multiple (layered) shapes into a single image. Merged objects can later be split up if you wish.
- New feature: Automatic backup option. Makes a backup copy of your project every 5, 15, or 30 minutes.
- New feature: Added option to (automatically) make a backup of the project on the server.
- New feature: Added the ability to specify the target folder for published files. Not only can you set the 'images' folder, but also for other types like swf, pdf, mp3, movies etc... Also works for linked files.
- New feature: Implemented proportional resizing for all objects: Hold down SHIFT + Bottom-Right handle while resizing.
- New feature: You can now import multiple pages from another project simulatinously.
- New feature: Added 'Paste in Place' in the main and context menu.
- New feature: Basic zoom functionality. You can zoom in to see parts of your web page close-up, or zoom out to see more of the page. You can either select one of the predefined zoom percentages or enter a custom value in the zoom toolbar.

Page features
- Improved: Created a new Internet Explorer specific tab in Page Properties. It includes all (deprecated) IE features.
- Improved: Added Apple Iphone target screen size
- Improved: Rename page in main menu, no longer requires Site Manager to be open.
- New feature: Added 'User defined' to meta tag section in Page Properties.
- New Feature: Search Engine Optimization section to Page Properties. Added Robots, Revisit After and Expires options.
- New Feature: Added 'Remove' button for master frame option.
- New feature: Added 'Align to left, but include page width/height' (in Page Properties) useful when designing a page for eBay.
- New feature: Added 'Don't Include this Page in the Site Map' option to Page Properties.

Menubar
- Improved: Made Menubar structure more search engine (SEO) friendly, it now uses unsorted lists instead of javascript for the menu structure.

Navigationbar
- Improved: Redesigned navigationbar and slidemenu for use with jQuery, resulting in cleaner HTML code and more options.
- New Feature: Navigationbar has a new 'Animation' option, to add cool animations (fade, slide left/up/down/right) to the rollovers.
- New Feature: 'Use hover state style to indicate the current page' to navigationbar. Makes it easier for the user to see on which page they are.

Images
- Improved: Added 'Add/Replace frame' to Image tools menu.
- New Feature: You can now edit the image effects stack from the Image's propeties (in the Effects tab). This allows you to add, edit or remove effects.
- New Feature: More than 25 new image effects:
* OldPhoto
* Blur More
* Sharpen More
* Motion Blur
* Gaussian Blur
* Psychedelic
* Solarize
* Swap color Channels
* Invert Luminance
* Ripple
* Mosaic Tiles
* Sobel
* Threshold
* Sketch
* Pencil
* Water Reflection
* Oil Painting
* Neon Glow
* Laplace
* Thermique
* Aquarelle
* Comic
* Diffuse
* Emboss More
* Engrave
* Engrave More 
* Flame
* Texture
- New Feature: Added the ability to replace a single color of an image.
- New Feature: Added WaterMark tool to image with many options! Protect your copyright protected images was never easier.
- New feature: Auto thumbnail option for images. Use this option to quickly create a smaller thumbnail-sized version of the image. A hyperlink to the original full-size image will be added.


Site manager
- Improved: Added 'Don't Synchronize this Page in Navigation Objects' to context menu of sitemanager
- Improved: Added 'Don't Include this Page in the Site Map' to context menu of sitemanager
- Improved: Added Sitemap properties to context menu of sitemanager.
- New Feature: Insert external files to site manager. These external files can be linked just like internal pages.

Master Pages
- Improved: Master page objects will now always have the minimum required size. The size of the master page objects will increase/decrease based on the content on the master page.

Flash
- Improved: Flash is now using swfobject.js version 2.2 for improved browser compatibility.

HTML Object
- Improved: HTML object now supports up to 2147483646 (0x7FFFFFFE) characters instead of just 30000.
- New Feature: Added Start of Page, Between <head></head> tags, Inside <body> tag, After <body> tag, Before </body>, End of page options to HTML object. This allows you to easily copy/paste page HTML from one page to another.

jQuery
Many of the Web Builder built-in objects now use jQuery for scripting, animation and other web 2.0 features.
- New Feature: New event actions: show with effects, hide with effects. With more than 20 animation effects. Adding cool effects to your page has never been easier!
- New Feature: Added 'animate' option to events. This options allows you to animate the position, size and/or opacity of any object.
- New Feature: jQuery Accordion, fully integrated as a multi layer accordion-like component. Each panel can one or more objects, which can be dragged & dropped at design time.
- New Feature: jQuery AutoComplete, replaces a standard editbox. It enables users to quickly find and select from a pre-populated list of values as they type. The list can be either local or from a remote location (AJAX)
- New Feature: jQuery Button, enhances standard button (normal, submit, reset or anchor/link) to themable buttons with appropiate mouseover and active styles.
- New Feature: jQuery DatePicker, adds datepicker functionality to your pages/forms.
- New Feature: jQuery Dialog, a dialog is a floating window that contains a title bar and a content area. You can drag & drop objects to the dialog to make then part of the window.
- New Feature: jQuery Tabs, whicc can be used to break content into multiple sections that can be swapped to save space, much like the accordion.

Site Search
- New Feature: Site Search, easily add site search functionality to your website. The search index can be cretaed based on meta tags or the page content. Support auto complete and filtering of stop words.

New Viewer
- New feature: News Viewer object. Display RSS feeds (local or from another website), Twitter messages, Flickr images, Myspace blogs or other news sources on your website (with various display types: static, scroller, slideshow, paginate).

Roll Over Text
- New Feature: RollOver Text, displays a text banner over image on mouse over. Includes cool slide and fade effects.

Flash Movie Player
- New Feature: Flash Movie Player with support many video formats like FLV, MP4 (also AVC), MOV, AVI, MP4V, M4V, F4V, VP6, VP7 and M4A (auch AAC, iPod), M4R (Audio/Ringtones for iPhone), F4A (Audio)

Curved Text
- New Feature: Curved Text, draw text along a (user defined) curve.

Text Art
- New Feature: Added preview to TextArt
- New Feature: 18 new warp styles in TextArt.
- New feature: Text Art Gallery option with 25 predefined textart styles 'inspired' by MS WordArt...

File Publisher
- New Feature: File Publisher object now supports folders.

Slide Show
- New Feature: Added border to slideshow
- New Feature: Redesigned slideshow using jQuery, includes 18 transition effects, sequence/random mode and effect length.

Photo Gallery
- New Feature: Photo Gallery preview zoom option in Properties.
- New Feature: Photo Gallery now supports onclick action to show image in a popup dialog
- New Feature: Photo Gallery has built-in support for lightbox slideshows: slimbox, prettyphoto, fancybox

Blog
- New Feature: Added Pagination option to blog object. Display x items per page.

Login Tools
- New Feature: 'Convert to form' option to Login tools. Allows you to convert the static form into native Web builder objects so you can fully customize the layout and code if you like...
- New feature: Added "AllowUsers' option to 'Protected Page' object, so only specific users can access the page.

Roll Over Image
- New Feature: Rollover Image has a new 'Animation' option, to add cool animations (fade, slide left/up/down/right and zoom!) to the rollovers. 

Text
- New Feature: 'Include text in ALT attribute' option for 'Convert text to image" feature.
- New feature: Added Sentence case, Lowercase, Uppercase, Capitalize Each Word and Toggle case options to text editor.
- New feature: Added shortcut menu items for bullet, euro, pound, yen, regsitered, copyright and trademark symbols.
- New feature: Added 'Title' property to hyperlinks.

Forms
- New Feature: State-of-the-art form validation: Uses Info balloons instead of message box,  real-time validation (without the need to submit the data first)
- New Feature: AJAX validation (check a value on the server) for EditBox and TextArea.
- New Feature: Validation for new datatypes: creditcards, dates, ip address, URL and custom regular expressions.
- New Feature: Field match validation, checks if the value of two fields are identical.
- New Feature: Real-time CAPTCHA validation on the server (without the need to submit the data first)
- New Feature: Checkbox and radio button validation.
- New feature: Added the ability to store form data in a MySQL database.
- New feature: Added 'Accept Charset' property to forms, useful for unicode languages. This also used by the built-in form processor.
- New feature: Added new Form Wizard template: Business Contact
- New feature: Added new Form Wizard template: Link Exchange Request
- New feature: Added new Form wizard template: Form processor: ASP (demonstration how to implement a form using APS script)
- New feature: Added new Form wizard template: Tell a friend
- New feature: Added new Form Wizard template: RSVP Form
- New feature: Added new Form Wizard template: Search on Wikipedia
- New feature: Added new Form Wizard template: Site Search Bing
- New feature: Added new Form Wizard template: Web Feedback
- New feature: Added new Form Wizard template: Web Search Bing

Drawing Tools
- New Feature: Polygons and Curves now have a 'Edit Points' option to add and remove nodes. You can also resize the Polygon/Curve like other objects.
- New Feature: Polygons and Curves now support rotating.

Tables
- New Feature: Sort rows/columns in Tables.
- New Feature: Set row height/column width in Tables.

Shapes
- New Feature: Added Inner Shadow effect to Shape, TextArt and ClipArt (replaces Bevel).
- New feature: Added texture support to Shape, TextArt and ClipArt.
- New Feature: Padding option for text on shape.
- New Feature: Most image effects can now also be applied to shapes, clipart and text art!
- New feature: Added 3D effect/shadow type to Shapes, TextArt and ClipArt
- New feature: Added Buttonize effect to Shapes, TextArt and ClipArt

Image Map
- New Feature: Added event support to Image Map hotspots.

Inline Frame
- New Feature: Added border style to inline frame

Layers
- New feature: Added 'Sticky Layer' mode to layer. This option keeps a layer visible (top/bottom/left/right) at all times. This can be useful if you want to keep a menu or image visible even if the page scrolls. Animation is also an option!
- New feature: Header/Footer mode which can be useful if you are using the layer as a header or footer for your page (usually in combination with the 'relative horizontal resizing' option).

Combobox
- New feature: Import option added to combobox. Select from predefined values (countries, states, days etc) or import from an external file.

Slide Menu
- New feature: Added animation effects (slide/fade) to slidemenu
- New feature: Added 'SingleExpand' option to slidemenu
- New feature: Added 'margin' and 'padding' properties to slidemenu to give you more control over the layout of the menu.
- New feature: Added 'Expand on mouseover' option to slidemenu.

Ready-to-use-scripts
- New feature: Added 'Background Scroller' to Ready-to-use-scripts.
- New feature: Added 'Breaking News' to Ready-to-use-scripts.
- New feature: Added 'Countdown' to Ready-to-use-scripts.
- New feature: Added 'Text Cursor' to Ready-to-use-scripts.
- New feature: Added 'Info bar' to Ready-to-use-scripts.
- New feature: Added 'iPhone redirect' to Ready-to-use-scripts.
- New feature: Added 'Rainbow background' to Ready-to-use-scripts.
- New feature: Added 'Screen Resolution Redirect 'to Ready-to-use-scripts.
- New feature: Added 'Sticky Email' to Ready-to-use-scripts.
- New feature: Added 'Text scroller' to Ready-to-use-scripts.
- New feature: Added 'Link to Facebook' to Ready-to-use-scripts.
- New feature: Added 'Link to MySpace' to Ready-to-use-scripts.
- New feature: Added 'Link to Twitter' to Ready-to-use-scripts.
- New feature: Added 'Link to YouTube' to Ready-to-use-scripts.
- New feature: Added 'Photo Album/Slideshow on Flickr' to Ready-to-use-scripts.
- New feature: Added 'Photo Album/Slideshow on MySpace' to Ready-to-use-scripts.
- New feature: Added 'Photo Album/Slideshow on Picase' to Ready-to-use-scripts.
- New feature: Added bold/italic/underline options to Ready-to-use-scripts.

YouTube
- New feature: Added color and border properties to YouTube object.

06/27/2010 - Version 7.0.1
- Fixed: Shadow effect on transparent images.
- Fixed: Web Builder crashes during publish if image is not found.
- Fixed: Search index invalid if Meta tags description contains invalid characters.
- Fixed: Transparant GIF has drawing problems when use crop.
- Fixed: Ruler guides do not redraw if page is zoomed and scrolled.
- Fixed: Container div for alignment is added to HTML even if 'do not center' is selected.
- Fixed: Imagemap doesn't copy images for events to output folder.
- Fixed: Cannot apply effects to Imagemap through properties.
- Fixed: Find largest frame for flash setting not saved.
- Fixed: Garbage item in zoom selection list
- Fixed: Imagemap doesn't include all required script code.
- Fixed: Issue with locked merged objects.
- Fixed: Unwanted border in Slideshow if it has a link.
- Fixed: 'Disbale IE security warning' is always enabled.
- Fixed: jQuery based objects do not work in master frames.
- Fixed: Ctrl+E in web shape text editor crashes application.
- Fixed: Padding issues in JQuery dialog.
- Improved: Background image rendering speed for horizontal and vertical repeat.

07/02/2010 - Version 7.0.2
- Fixed: Background image problem with external style sheet.
- Fixed: Popup window problem when using 'file:' link.
- Fixed: Publish settings not saved. (encoding problem).
- Fixed: Rollover image does not support transparent png images.
- Fixed: Render issue with stretched image on Windows XP.
- Fixed: Photo Gallery generates themerollor code , even if jQuery dialog is not enabled
- Fixed: AllowUsers option is missing parenthesis } 
- New feature: Added 'iPad redirect' to Ready-to-use-scripts.

07/18/2010 - Version 7.0.3
- Fixed: Bullet background color doesn't work
- Fixed: Undo/Redo problem while in Polygon/Curves edit mode.
- Fixed: Polygon/Curves Edit points problem in zoom mode.
- Fixed: Master page render issues when page is zoomed out.
- Fixed: Minor issue with with proportional resizing for text object
- Fixed: Textmenu no longer includes jQuery code
- Fixed: Merged png images may look distorted if stretched.
- Fixed: Problem with SlideShow timing.
- Fixed: Minor issue with custom code in jQuery DatePicker
- Fixed: After cloning a page Slide menu has another font. 
- Improved: Merged objects are now in z-order.
- Improved: Sticky Layer is now outside centered body container.

08/05/2010 - Version 7.1.0
- Fixed: Bug in radio button validation.
- Fixed: Unicode Property Inspector issue with compound properties.
- Fixed: Popup window problem in menubar.
- Fixed: DatePicker z-index problem.
- Improved: Slideshow images will be hidden during page load.
- Improved: Title and Alt attributes are now encoded.
- Improved: Added title attribute for slimbox in PhotoGallery.
- Improved: Added Rename (F2), Delete (Delete) and Copy/Paste (Ctrl+C/Ctrl+V) keyboard shortcuts to the Object Manager.
- Improved: Locked object behavior. 
- Improved: News viewer scripts optimized, max items now also works for RSS.
- Improved: The Target folder for file types (in Publish options) can now be a full url.
- New feature: Added margin property to SlideMenu Folder style.
- New feature: Added 'Initial value' property to DatePicker.
- New feature: Added 'Add this Guide to all pages' to guide context (right click) menu.
- New feature: Added default target property for 'Synchronize with Site Manager' option for TextMenu, Navigationbar and Menubar. 
- New feature: Added Overflow to Page Properties so it can be set for each page individually. This replaces the global 'Always show vertical scrollbar to prevent shifting of the page layout' option.
- New feature: Added 'Import/Export' option to style manager. This makes it possible to import/export general and hyperlinks CSS styles!
- New feature: Added 'CC' and "BCC' options to form processor.
- New feature: Added 'Lightbox' type to the SlideShow. Yet another cool way to display your images through the SlideShow object!
- New feature: Added new option 'Save as Image' to Images, Shapes, ClipArt, TextArt and Merged Objects. This allows you to directly export the objects to an image.
- New feature: Added new color scheme 'Obsidian Theme (Black)' for a fresh new look of the user interface (Menu->Tools->Options->Misc).

09/12/2010 - Version 7.2.0
- Fixed: Problem with internal links in News Viewer.
- Fixed: Slimbox configuration problem ($ID should be $ID$)
- Fixed: Some hidden objects still got mouse clicks.
- Fixed: Padding/margin issue when using text in PhotoGallery
- Fixed: Menubar split not visible in FireFox when doctype is set to XHTML
- Fixed: Merged objects issue on master frames.
- Improved: Compatibility with older user made extensions.
- Improved: User made extensions can now also use $ID$, $LEFT$, $TOP$, $WIDTH$, $HEIGHT$ variables in <HEAD> section.
- Improved: You can now insert multiple external files at once (in the site manager).
- Improved: Added 'Filename' property to File Properties in Site Manager.
- Improved: Speed of background image rendering for Layers and Forms.
- Improved: Horizontal/vertical center in browser option now displays scrollbars if the browser window is too small (revised code).
- New feature: Added Link support to Banner.
- New feature: Added 'Do not generate Search Index' to publish window to (temporary) disable the search index (to speed up publishing).
- New feature: Added 'Order' property to the item of the Blog object, you can now select between 'Ascending' and 'Descending'.
- New feature: Added 'Show ID on Layers/Forms' option to Guide settings. This allows you to hide the label on layers/forms.
- New feature: Added 'Day of the Week Redirect' to Ready-to-use-javascripts.
- New feature: Added 'Slice' tool to images.
- New feature: Added the ability to re-arrange the order of form objects (Context Menu->Arrange Objects), also reflects in form processor email.
- New feature: Added 'Inline mode' to jQuery DatePicker. This displays the full calender instead of in a drop down.
- New feature: Added 'jQuery Slider' object.
- New feature: Added 'jQuery Progressbar' object.

10/14/2010 - Version 7.2.1
- Fixed: Buttonize does not work correct on low resolution images.
- Fixed: Problem with bullets in merged object.
- Fixed: Accordion and tab objects appear in Layer manager.
- Fixed: Form HTML preview displays code inside <div> tag.
- Fixed: Background of jQuery objects turns black, if the object is out of view while resizing.
- Improved: Added 'overflow:hidden' to marquee style (required for FireFox)
- Improved: Menubar accepts <b>, <u> and <i> in item text.
- Improved: Image selection dialog now accepts folder names without using it as filename.
- Improved: Added 'Delete' and 'Select All' to context menu.
- Improved: Implemented workaround for Google Chrome table bug for better Menubar rendering.
- Improved: Added extra error handling to CAPTCHA.

12/20/2010 - Version 7.5
- Fixed: Marquee border clipping.
- Fixed: PayPal options wrongly sorted.
- Fixed: Text in color picker invisible when using the Obsidian Theme.
- Improved: Frame and Stencil selection with arrows keys now works.
- Improved: jQuery Accordion, Dialog and Tabs display hint to indicate objects can be dragged&dropped on the panel for starters...
- Improved: Irrelevant style properties of the menubar are now disabled based on the selected values. For example if the background is set the 'transparent' then 'backgroundcolor' and 'background image' will be disabled.
- Improved: Added 'Background position' and 'background repeat' properties to Scroll Background (in Ready-To-Use-JavaScripts')
- Improved: Tab key now inserts 3 white spaces in HTML objects. Useful for aligning PHP or JavaScript code. 
- Improved: Added 'Center in page horizontal/vertical' to context menu of objects.
- Improved: Loading speed of button images in navigation bar properties.
- Improved: Customized toolbox no longer has duplicate extensions.
- Improved: Linked files will now also be managed by the asset manager (they will be automatically copied to the project folder).
- Improved: 'Sticky layer' mode with delay set to 0, now uses 'fixed' positioning for flicker free results.
- Improved: 'Make default' in Page Properties, will now also save the values globally for nee projects.
- Improved: 'Test' option in publish settings now also validates the specified remote folder.
- Improved: Added 'Alternate text' option to SlideShow images.
- Improved: Creating the search index is now much faster (> 4x)!
- New feature: Added' Save to image' option to Polygons and Curves (in context menu).
- New feature: Added 'Move up/move down' option to jQuery Accordion and jQuery Tabs so you can rearrange the pages.
- New feature: Added 'Alignment' option to Marquee.
- New feature: Added 'Custom image ' option to RSS Feed.
- New feature: Added the ability to center a popup window in links (use left: -1 and top: -1)
- New feature: Object manager shows child elements of forms and layers in a 'treeview'. Also improved order management.
- New feature: Added option to display the page extension (php, html, asp etc) in Site Manager.
- New feature: Added 'Ken Burns' slideshow effect to SlideShow.
- New feature: Added Font, color, border settings to real time validation.
- New feature: Added 'Display error only/hide hint' option to real time validation.
- New feature: Added Slide effect to real time validation.
- New feature: Added Position/offset option to real time validation.
- New feature: Added bubble type option (arrow on the left, arrow on the bottom or tooltip)
- New feature: Extension manager has been redesigned: download/install user made extensions, ratings, preview image, categories.
- New feature: Added button option to jQuery Dialog. Allows you to configure two buttons+function.
- New feature: Added language support to jQuery DatePicker (more than 40 languages!)
- New feature: Added 'Use current date' to jQuery DatePicker.
- New feature: Added 'Icon' option to jQuery Accordion. Allows you to select alternative header icons.
- New feature: Added 'Font Style' (Bold/Italic) option to jQuery Accordion, jQuery Button jQuery Dialog and jQuery Tab.
- New feature: Added 'Rotate' option to Tabs. This enables automatic rotation through tabs with configurable duration.
- New feature: Added 'Checkbox' and 'Radio Button' mode to jQuery Button, so you can add themed versions of these elements to your forms.
- New feature: Added 'Primary' and 'Secondary' icons to jQuery Button.
- New feature: Added 'Image Shape' tool. Change the shape of an image.
- New feature: Added 'ButtonSpacing' to MenuBar, so you can set the spacing between buttons images.
- New feature: Added 'Background Image SlideShow' to Ready-to-use-javascripts.
- New feature: Added 'Random Quote' to Ready-to-use-javascripts. Displays random text on your page.
- New feature: Added 'Split' effect to images. This splits an image into panels.
- New feature: Added 'Stretch Background'  in Page Properties.
- New feature: Added new option in Publish Window: 'Publish pages using the selected master page'. Now you can quickly publish all files using the selected master page after making chnages to the master page.
- New feature: Added 'custom image' option to navigation bar. Allows the user to quickly select custom images for the menu.
- New feature: Added 'Border' and 'Background' properties to Content Place Holder
- New feature: Added 'Center To/Center Right/Center Bottom/Center Left' orientations to 'Sticky layer' options.
- New feature: Added 'Install' option to template selection window, for easier template installation. 
- New feature: Added 'Add new template category' and context menu (right click) with the options: 'Delete', 'Rename', 'Open file location' and 'Properties' for improve template management.
- New feature: Added 'Galleria' slideshow support to PhotoGallery and SlideShow (accessible via de Lightbox configuration).
- New feature: Added 'Enable HTML encoding' in HTML options. This will save the document with the selected codepage/charset.
- New feature: Added support for table based HTML layouts (Page Properties->Misc->Layout Mode), useful for designing News Letters and other applications that do not allow CSS layout.

01/11/2011 - Version 7.5.1
- Fixed: Problem with merged images with shadow.
- Fixed: Object Manager header not visible in XP.
- Fixed: Invalid image size (+1px) with 'Save As Image' for Shapes.
- Improved: HTML Object editor remembers its previous size.
- Improved: wwb7.js script will no longer be included if not needed.
- plus many other minor tweaks and improvements.

02/22/2011 - Version 7.5.2
- Fixed: PayPal donation buttons switched.
- Fixed: Insert Euro, TM and Bullet insert wrong symbol in Unicode version.
- Fixed: Reflection (effects) offset problem.
- Fixed: Undo bug in layers/forms
- Fixed: Background color of text menu doesn't work.
- Improved: Offset in Sticky layer mode now also works if orientation is set to 'center'.
- Improved: All PayPal buttons now use secure (https) versions.
- Improved: 'Insert Symbol' displays all Unicode symbols (Unicode version only).
- Improved: Added Unicode support to 'Site Search' object.
- Improved: Major improvement in the way GDI resources are managed. This will result in faster loading (large) projects and using (a lot) fewer GDI resources.

03/28/2011 - Version 7.6.0
- Improved: All objects now use the same default font (based on the values in Page Properties).
- Improved: Image export will now use the name/id of the object instead of 'untitled'.
- Improved: Font-family styles are now quoted if the fontname contains a white-space.
- Improved: Updated all jQuery UI components to version 1.8.11
- Improved: Updated prettyPhoto lightbox to version 3.0.3
- Improved: Added support for multiple prettyPhoto galleries on one page.
- Improved: Switched 'Align Centers' and 'Align Middles' commands...
- Improved: Moved 'resample' to end of the effect stack so it will only be included once.
- Improved: Publish window size is now saved between sessions.
- Improved: Email validation should only be validated if the field is filled in.
- Improved: Several improvements in the generated JavaScript for form validation.
- Improved: 'New page' in main menu will add the page to the root instead of as a child of the current page.
- Improved: Added 'Disclaimer' to Extension Manager.
- New feature: Added 'Fixed page height' option in Guide Settings.
- New feature: Added 'Optimize text for firefox' option to table.
- New feature: Added 'Compatibility' selection to Internet Explorer specific Page Properties. This option enables IE to emulate previously versions of this browser: http://msdn.microsoft.com/en-us/library/cc288325(VS.85).aspx#SetMode
- New feature: Added sort ascending/descending to Object manager (context menu).
- New feature: Added 'Update All' to Extensions Manager to install all available updates in one action.
- New feature: Added 'generated by' column in 'Page Weight' window, so you can see by which object the files were created. 
- New feature: Added 'scroll speed' option to News Viewer.
- New feature: Added 'target' option for links in News Viewer
- New feature: Added' Save to image' option to Banner (in context menu).
- New feature: Added 'active' property to jQuery Accordion. Specifies the panel that will be initially displayed. Can be set to 'false' to display none at start.
- New feature: Added 'Display tabs below content' option to jQuery tabs (experimental).
- New feature: Added 'HTTP authentication' option to Single Page Protect object. This option uses the standard browser login dialog (if supported by your web server).

04/14/2011 - Version 7.6.1
- Fixed: Updated all links from http://www.themeroller.com to http://jqueryui.com/themeroller/
- Fixed: 'Inner bevel' smooth value not saved.
- Improved: Added 'Inside tag' to text object's HTML properties.
- Improved: CR/LF from text fields will no longer be included in CSV file (when using the built-in form prcoessor).
- New feature: Added 'Insert symbol' to shape, marquee and blog text editor.
- New feature: Added 'splitcolor' property to menubar
- New feature: Added 'separator' option to form processor (comma or semi-colon).

05/08/2011 - Version 7.6.2
- Fixed: Some menus use the wrong color when the 'Obsidian' theme is selected.
- Fixed: Using more than 25 tabs crashes the application.
- Improved: Manual slideshow control (through events) now starts at the first image.
- Improved: The use of PHP in attributes will now be automatically detected to prevent the code from being encoded.